# EZ_SetVectorFont

##

##

##

##

##

    NAME
           EZ_SetVectorFont - select one of the two vector fonts

    SYNOPSIS
           #include <EZ.h>

           void EZ_SetVectorFont(int type)

    ARGUMENTS
           type  Specify  a  vector  font  type, either EZ_SMALL_VEC-
           TOR_FONT or EZ_LARGE_VECTOR_FONT.

    DESCRIPTION
           EZ_SetVectorFont selects one of the two vector fonts for a
           3D  canvas. The selected font will be used to draw charac-
           ter strings by EZ_DrawString with the first  argument  set
           to EZ_VECTOR_FONT.

    SEE ALSO
           EZ_CMove3f(3), EZ_DrawString(3), EZ_SetBitmapFont(3)